/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Century Gothic';
	color           : #000000;
	text-align      : center;
	}
div#e126            { /* 1925-28 Chrysler Lockhee... */
	position        : absolute;
	left            :   5.25pt;
	top             : 162.00pt;
	width           : 262.50pt;
	height          :  18.75pt;
	}
span#e125           { /* index204063.jpg */
	background      : transparent url(index204063.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  19.50pt;
	width           : 256.50pt;
	height          : 141.75pt;
	}
div#e124            { /* 1926-32 W-6 Oil Filter */
	position        : absolute;
	left            : 281.25pt;
	top             : 162.00pt;
	width           : 325.50pt;
	height          :  18.75pt;
	}
span#e123           { /* index204062.jpg */
	background      : transparent url(index204062.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :  19.50pt;
	width           : 323.25pt;
	height          : 141.75pt;
	}
div#e122            { /* 1926-42 Chrysler 6 Cylin... */
	position        : absolute;
	left            : 621.00pt;
	top             : 162.75pt;
	width           : 267.75pt;
	height          :  18.75pt;
	}
span#e121           { /* index204061.jpg */
	background      : transparent url(index204061.jpg) no-repeat top left;
	position        : absolute;
	left            : 618.00pt;
	top             :  19.50pt;
	width           : 270.75pt;
	height          : 141.75pt;
	}
div#e120            { /* 1932-35 Coil Yellow 1120... */
	position        : absolute;
	left            :  11.25pt;
	top             : 278.25pt;
	width           : 315.75pt;
	height          :  18.75pt;
	}
div#e119            { /* 1933-36 XH-1 Oil Filter */
	position        : absolute;
	left            : 175.50pt;
	top             : 438.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
span#e118           { /* index204060.jpg */
	background      : transparent url(index204060.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 184.50pt;
	width           : 316.50pt;
	height          :  93.00pt;
	}
div#e117            { /* 1936-55 Coil Red 1120522 */
	position        : absolute;
	left            : 335.25pt;
	top             : 277.50pt;
	width           : 347.25pt;
	height          :  18.75pt;
	}
div#e116            { /* 1937-55 Oil Filter "AC" */
	position        : absolute;
	left            :   6.00pt;
	top             : 438.75pt;
	width           : 159.75pt;
	height          :  18.75pt;
	}
div#e115            { /* 1937-54 Oil Filter Yello... */
	position        : absolute;
	left            : 657.00pt;
	top             : 278.25pt;
	width           : 231.75pt;
	height          :  18.75pt;
	}
div#e114            { /* 1941-58 "Trico" W/S Wash... */
	position        : absolute;
	left            :  10.50pt;
	top             : 576.00pt;
	width           : 268.50pt;
	height          :  18.75pt;
	}
div#e113            { /* 1946-48 Oil Filler Cap V... */
	position        : absolute;
	left            : 338.25pt;
	top             : 438.75pt;
	width           : 265.50pt;
	height          :  18.75pt;
	}
span#e112           { /* index204059.jpg */
	background      : transparent url(index204059.jpg) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 183.75pt;
	width           : 312.00pt;
	height          :  93.75pt;
	}
span#e111           { /* index204058.jpg */
	background      : transparent url(index204058.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 300.00pt;
	width           : 153.75pt;
	height          : 138.00pt;
	}
span#e110           { /* index204057.jpg */
	background      : transparent url(index204057.jpg) no-repeat top left;
	position        : absolute;
	left            : 656.25pt;
	top             : 183.75pt;
	width           : 232.50pt;
	height          :  93.75pt;
	}
span#e109           { /* index204056.jpg */
	background      : transparent url(index204056.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 461.25pt;
	width           : 266.25pt;
	height          : 114.00pt;
	}
span#e108           { /* index204055.jpg */
	background      : transparent url(index204055.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             : 300.00pt;
	width           : 266.25pt;
	height          : 138.00pt;
	}
div#e107            { /* 1946-58 "Trico" W/S Wash... */
	position        : absolute;
	left            :   5.25pt;
	top             : 905.25pt;
	width           : 190.50pt;
	height          :  18.75pt;
	}
div#e106            { /* 1949-53 Fluid Drive Oil ... */
	position        : absolute;
	left            : 620.25pt;
	top             : 438.00pt;
	width           : 266.25pt;
	height          :  18.75pt;
	}
div#e105            { /* 1949-53 Fluid Drive\ \Oi... */
	position        : absolute;
	left            : 624.00pt;
	top             : 499.50pt;
	width           : 159.75pt;
	height          :  51.75pt;
	}
div#e104            { /* 1951-56 Oil Filler Cap V... */
	position        : absolute;
	left            : 310.50pt;
	top             : 576.00pt;
	width           : 295.50pt;
	height          :  18.75pt;
	}
div#e103            { /* 1949-61 "Jiffy Jet" W/S ... */
	position        : absolute;
	left            : 199.50pt;
	top             : 906.75pt;
	width           : 406.50pt;
	height          :  18.75pt;
	}
span#e102           { /* index204054.jpg */
	background      : transparent url(index204054.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 597.00pt;
	width           : 178.50pt;
	height          : 307.50pt;
	}
span#e101           { /* index204053.jpg */
	background      : transparent url(index204053.jpg) no-repeat top left;
	position        : absolute;
	left            : 616.50pt;
	top             : 300.00pt;
	width           : 271.50pt;
	height          : 138.00pt;
	}
span#e100           { /* index204052.jpg */
	background      : transparent url(index204052.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 930.75pt;
	width           : 180.00pt;
	height          : 174.00pt;
	}
span#e99            { /* index204051.jpg */
	background      : transparent url(index204051.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 461.25pt;
	width           : 297.00pt;
	height          : 113.25pt;
	}
span#e98            { /* index204050.jpg */
	background      : transparent url(index204050.jpg) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             : 596.25pt;
	width           : 189.00pt;
	height          : 309.75pt;
	}
span#e97            { /* index204049.jpg */
	background      : transparent url(index204049.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 597.00pt;
	width           : 217.50pt;
	height          : 309.00pt;
	}
div#e96             { /* 1953-54 Hy-Drive Oil Cap... */
	position        : absolute;
	left            : 205.50pt;
	top             :1104.75pt;
	width           : 181.50pt;
	height          :  18.75pt;
	}
div#e95             { /* 1953-54 Hy-Drive Oil Cap... */
	position        : absolute;
	left            : 615.75pt;
	top             : 740.25pt;
	width           : 273.75pt;
	height          :  18.75pt;
	}
div#e94             { /* 1951-56 Power Steering P... */
	position        : absolute;
	left            : 643.50pt;
	top             : 576.75pt;
	width           : 241.50pt;
	height          :  18.75pt;
	}
div#e93             { /* 1955-56 Oil Filter Canis... */
	position        : absolute;
	left            : 615.75pt;
	top             : 906.75pt;
	width           : 274.50pt;
	height          :  18.75pt;
	}
span#e92            { /* index204048.jpg */
	background      : transparent url(index204048.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 930.75pt;
	width           : 183.00pt;
	height          : 174.00pt;
	}
span#e91            { /* index204047.jpg */
	background      : transparent url(index204047.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 596.25pt;
	width           : 274.50pt;
	height          : 143.25pt;
	}
span#e90            { /* index204046.jpg */
	background      : transparent url(index204046.jpg) no-repeat top left;
	position        : absolute;
	left            : 641.25pt;
	top             : 461.25pt;
	width           : 245.25pt;
	height          : 113.25pt;
	}
span#e89            { /* index204045.jpg */
	background      : transparent url(index204045.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 769.50pt;
	width           : 273.75pt;
	height          : 136.50pt;
	}
span#e88            { /* index204044.jpg */
	background      : transparent url(index204044.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.75pt;
	top             : 930.75pt;
	width           : 201.75pt;
	height          : 174.00pt;
	}
div#e87             { /* 1955-64 VR Warning Tag */
	position        : absolute;
	left            :   9.75pt;
	top             :1278.00pt;
	width           : 178.50pt;
	height          :  18.75pt;
	}
div#e86             { /* 1957-65 Oil Filter */
	position        : absolute;
	left            :   9.00pt;
	top             :1512.00pt;
	width           : 149.25pt;
	height          :  18.75pt;
	}
div#e85             { /* 1955-64 Generator Cautio... */
	position        : absolute;
	left            : 672.00pt;
	top             :1104.75pt;
	width           : 213.75pt;
	height          :  18.75pt;
	}
div#e84             { /* 1956-57 #24 Battery */
	position        : absolute;
	left            : 205.50pt;
	top             :1278.00pt;
	width           : 246.75pt;
	height          :  18.75pt;
	}
span#e83            { /* index204043.jpg */
	background      : transparent url(index204043.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             : 930.75pt;
	width           : 217.50pt;
	height          : 174.00pt;
	}
span#e82            { /* index204042.jpg */
	background      : transparent url(index204042.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :1127.25pt;
	width           : 176.25pt;
	height          : 150.00pt;
	}
span#e81            { /* index204041.jpg */
	background      : transparent url(index204041.jpg) no-repeat top left;
	position        : absolute;
	left            : 235.50pt;
	top             :1297.50pt;
	width           : 192.75pt;
	height          :  77.25pt;
	}
div#e80             { /* 1957-64 #27 Battery */
	position        : absolute;
	left            : 461.25pt;
	top             :1278.00pt;
	width           : 249.75pt;
	height          :  18.75pt;
	}
span#e79            { /* index204040.jpg */
	background      : transparent url(index204040.jpg) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             :1127.25pt;
	width           : 234.00pt;
	height          : 150.00pt;
	}
span#e78            { /* index204039.jpg */
	background      : transparent url(index204039.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             :1127.25pt;
	width           : 251.25pt;
	height          : 150.00pt;
	}
div#e77             { /* 1957-64 P/S Pump Caution */
	position        : absolute;
	left            : 236.25pt;
	top             :1374.75pt;
	width           : 190.50pt;
	height          :  18.75pt;
	}
div#e76             { /* 1958-64 Rust Resistor An... */
	position        : absolute;
	left            : 437.25pt;
	top             :1374.00pt;
	width           : 313.50pt;
	height          :  18.75pt;
	}
div#e75             { /* 1957 Coil 1688212 */
	position        : absolute;
	left            :  11.25pt;
	top             :1376.25pt;
	width           : 213.75pt;
	height          :  18.75pt;
	}
div#e74             { /* 1958-64 Pilot Cruise Con... */
	position        : absolute;
	left            : 729.00pt;
	top             :1278.75pt;
	width           : 162.00pt;
	height          :  18.75pt;
	}
div#e73             { /* 1959-64 Fuel Filter */
	position        : absolute;
	left            : 182.25pt;
	top             :1512.00pt;
	width           : 165.75pt;
	height          :  18.75pt;
	}
span#e72            { /* index204038.jpg */
	background      : transparent url(index204038.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1297.50pt;
	width           : 216.00pt;
	height          :  80.25pt;
	}
span#e71            { /* index204037.jpg */
	background      : transparent url(index204037.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1396.50pt;
	width           : 149.25pt;
	height          : 114.75pt;
	}
span#e70            { /* index204036.jpg */
	background      : transparent url(index204036.jpg) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             :1297.50pt;
	width           : 313.50pt;
	height          :  77.25pt;
	}
span#e69            { /* index204035.jpg */
	background      : transparent url(index204035.jpg) no-repeat top left;
	position        : absolute;
	left            : 733.50pt;
	top             :1127.25pt;
	width           : 153.00pt;
	height          : 150.00pt;
	}
span#e68            { /* index204034.jpg */
	background      : transparent url(index204034.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.75pt;
	top             :1396.50pt;
	width           : 173.25pt;
	height          : 114.75pt;
	}
span#e67            { /* index204033.jpg */
	background      : transparent url(index204033.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 300.00pt;
	width           : 144.75pt;
	height          : 138.00pt;
	}
div#e66             { /* 1960 Important Thermosta... */
	position        : absolute;
	left            : 309.00pt;
	top             :1602.75pt;
	width           : 258.75pt;
	height          :  18.75pt;
	}
div#e65             { /* 1960-61 Battery Warning */
	position        : absolute;
	left            : 582.00pt;
	top             :1603.50pt;
	width           : 306.75pt;
	height          :  18.75pt;
	}
div#e64             { /* 1960 Antifreeze */
	position        : absolute;
	left            :   8.25pt;
	top             :1603.50pt;
	width           : 286.50pt;
	height          :  18.75pt;
	}
div#e63             { /* 1960-61 W/S/W */
	position        : absolute;
	left            : 759.00pt;
	top             :1374.00pt;
	width           : 126.00pt;
	height          :  18.75pt;
	}
div#e62             { /* 1960-61 W/S/W Adj */
	position        : absolute;
	left            : 373.50pt;
	top             :1509.75pt;
	width           : 171.00pt;
	height          :  18.75pt;
	}
span#e61            { /* index204032.jpg */
	background      : transparent url(index204032.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1533.00pt;
	width           : 285.75pt;
	height          :  69.75pt;
	}
span#e60            { /* index204031.jpg */
	background      : transparent url(index204031.jpg) no-repeat top left;
	position        : absolute;
	left            : 580.50pt;
	top             :1533.00pt;
	width           : 306.00pt;
	height          :  70.50pt;
	}
span#e59            { /* index204030.jpg */
	background      : transparent url(index204030.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             :1533.00pt;
	width           : 261.75pt;
	height          :  69.75pt;
	}
span#e58            { /* index204029.jpg */
	background      : transparent url(index204029.jpg) no-repeat top left;
	position        : absolute;
	left            : 756.75pt;
	top             :1297.50pt;
	width           : 129.75pt;
	height          :  77.25pt;
	}
span#e57            { /* index204028.jpg */
	background      : transparent url(index204028.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             :1395.75pt;
	width           : 168.75pt;
	height          : 114.75pt;
	}
div#e56             { /* 1962-64 Antifreeze Prote... */
	position        : absolute;
	left            : 562.50pt;
	top             :1711.50pt;
	width           : 324.75pt;
	height          :  18.75pt;
	}
div#e55             { /* 1962-64 Warm Climate Ant... */
	position        : absolute;
	left            :   8.25pt;
	top             :1710.75pt;
	width           : 254.25pt;
	height          :  18.75pt;
	}
div#e54             { /* 1962-72 Chrysler Parts A... */
	position        : absolute;
	left            : 227.25pt;
	top             :1959.75pt;
	width           : 310.50pt;
	height          :  18.75pt;
	}
div#e53             { /* 1962-68 Battery Warning */
	position        : absolute;
	left            : 226.50pt;
	top             :1800.00pt;
	width           : 311.25pt;
	height          :  18.75pt;
	}
span#e52            { /* index204027.jpg */
	background      : transparent url(index204027.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :1625.25pt;
	width           : 258.00pt;
	height          :  84.75pt;
	}
span#e51            { /* index204026.jpg */
	background      : transparent url(index204026.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1625.25pt;
	width           : 325.50pt;
	height          :  85.50pt;
	}
span#e50            { /* index204025.jpg */
	background      : transparent url(index204025.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             :1625.25pt;
	width           : 284.25pt;
	height          :  85.50pt;
	}
span#e49            { /* index204024.jpg */
	background      : transparent url(index204024.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1731.75pt;
	width           : 185.25pt;
	height          : 228.75pt;
	}
div#e48             { /* 1968-71 Hidden Headlight... */
	position        : absolute;
	left            : 564.75pt;
	top             :1510.50pt;
	width           : 319.50pt;
	height          :  18.75pt;
	}
div#e47             { /* 1965-69 Warm Antifreeze */
	position        : absolute;
	left            :  12.00pt;
	top             :1960.50pt;
	width           : 182.25pt;
	height          :  18.75pt;
	}
div#e46             { /* 1968-78 A/C Charge */
	position        : absolute;
	left            : 566.25pt;
	top             :1809.75pt;
	width           : 318.00pt;
	height          :  18.75pt;
	}
div#e45             { /* 1968-72 Horn "Voice of t... */
	position        : absolute;
	left            :   9.75pt;
	top             :2110.50pt;
	width           : 254.25pt;
	height          :  18.75pt;
	}
span#e44            { /* index204023.jpg */
	background      : transparent url(index204023.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             :1887.00pt;
	width           : 312.75pt;
	height          :  72.75pt;
	}
span#e43            { /* index204022.jpg */
	background      : transparent url(index204022.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             :1731.75pt;
	width           : 312.75pt;
	height          :  69.00pt;
	}
span#e42            { /* index204021.jpg */
	background      : transparent url(index204021.jpg) no-repeat top left;
	position        : absolute;
	left            : 564.00pt;
	top             :1395.75pt;
	width           : 322.50pt;
	height          : 114.75pt;
	}
span#e41            { /* index204020.jpg */
	background      : transparent url(index204020.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :1731.75pt;
	width           : 318.00pt;
	height          :  77.25pt;
	}
span#e40            { /* index204019.jpg */
	background      : transparent url(index204019.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1982.25pt;
	width           : 253.50pt;
	height          : 126.75pt;
	}
div#e39             { /* 1969 Air Grabber Air Box */
	position        : absolute;
	left            : 225.75pt;
	top             :1866.75pt;
	width           : 313.50pt;
	height          :  18.75pt;
	}
div#e38             { /* 1969-70  Ram Charger Air... */
	position        : absolute;
	left            : 567.75pt;
	top             :1960.50pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
div#e37             { /* 1970 Charger Hidden Head... */
	position        : absolute;
	left            : 276.75pt;
	top             :2109.75pt;
	width           : 306.00pt;
	height          :  18.75pt;
	}
div#e36             { /* 1970-71 "Shaker" Under H... */
	position        : absolute;
	left            : 566.25pt;
	top             :1884.00pt;
	width           : 315.75pt;
	height          :  18.75pt;
	}
span#e35            { /* index204018.jpg */
	background      : transparent url(index204018.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             :1818.75pt;
	width           : 312.75pt;
	height          :  48.00pt;
	}
span#e34            { /* index204017.jpg */
	background      : transparent url(index204017.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :1908.75pt;
	width           : 318.00pt;
	height          :  51.00pt;
	}
span#e33            { /* index204016.jpg */
	background      : transparent url(index204016.jpg) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             :1981.50pt;
	width           : 306.00pt;
	height          : 127.50pt;
	}
span#e32            { /* index204015.jpg */
	background      : transparent url(index204015.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :1830.00pt;
	width           : 317.25pt;
	height          :  53.25pt;
	}
div#e31             { /* 1973 400 Coolant Recover... */
	position        : absolute;
	left            :   8.25pt;
	top             :2260.50pt;
	width           : 226.50pt;
	height          :  18.75pt;
	}
div#e30             { /* 1973-75 Coolant Reserve ... */
	position        : absolute;
	left            : 248.25pt;
	top             :2262.75pt;
	width           : 390.00pt;
	height          :  18.75pt;
	}
div#e29             { /* 1971-72  Charger Hidden ... */
	position        : absolute;
	left            : 594.00pt;
	top             :2110.50pt;
	width           : 291.75pt;
	height          :  18.75pt;
	}
div#e28             { /* 1973 A/C Compressor 3502... */
	position        : absolute;
	left            : 298.50pt;
	top             :2361.00pt;
	width           : 240.75pt;
	height          :  18.75pt;
	}
span#e27            { /* index204014.jpg */
	background      : transparent url(index204014.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.75pt;
	top             :1981.50pt;
	width           : 294.75pt;
	height          : 128.25pt;
	}
span#e26            { /* index204013.jpg */
	background      : transparent url(index204013.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :2133.75pt;
	width           : 231.00pt;
	height          : 127.50pt;
	}
span#e25            { /* index204012.jpg */
	background      : transparent url(index204012.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             :2133.75pt;
	width           : 393.00pt;
	height          : 128.25pt;
	}
div#e24             { /* 1972-78 Electronic Ignit... */
	position        : absolute;
	left            :   7.50pt;
	top             :2360.25pt;
	width           : 279.75pt;
	height          :  18.75pt;
	}
div#e23             { /* 1975-76 Coolant Additive... */
	position        : absolute;
	left            : 642.75pt;
	top             :2262.00pt;
	width           : 248.25pt;
	height          :  18.75pt;
	}
span#e22            { /* index204011.jpg */
	background      : transparent url(index204011.jpg) no-repeat top left;
	position        : absolute;
	left            : 640.50pt;
	top             :2134.50pt;
	width           : 248.25pt;
	height          : 126.75pt;
	}
span#e21            { /* index204010.jpg */
	background      : transparent url(index204010.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             :2281.50pt;
	width           : 243.00pt;
	height          :  78.75pt;
	}
span#e20            { /* index204009.jpg */
	background      : transparent url(index204009.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :2280.75pt;
	width           : 280.50pt;
	height          :  79.50pt;
	}
div#e19             { /* 1976-81 Antifreeze */
	position        : absolute;
	left            : 553.50pt;
	top             :2358.00pt;
	width           : 333.75pt;
	height          :  18.75pt;
	}
div#e18             { /* 1979-81 V8 Aluminum Comp... */
	position        : absolute;
	left            : 272.25pt;
	top             :2472.00pt;
	width           : 328.50pt;
	height          :  18.75pt;
	}
div#e17             { /* 1979-81 Coolant Reserve ... */
	position        : absolute;
	left            :   9.75pt;
	top             :2620.50pt;
	width           : 314.25pt;
	height          :  18.75pt;
	}
span#e16            { /* index204008.jpg */
	background      : transparent url(index204008.jpg) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             :2282.25pt;
	width           : 336.75pt;
	height          :  75.75pt;
	}
span#e15            { /* index204007.jpg */
	background      : transparent url(index204007.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             :2380.50pt;
	width           : 330.75pt;
	height          :  91.50pt;
	}
span#e14            { /* index204006.jpg */
	background      : transparent url(index204006.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2497.50pt;
	width           : 316.50pt;
	height          : 122.25pt;
	}
div#e13             { /* 1979-81 Caution Rust Pro... */
	position        : absolute;
	left            : 336.75pt;
	top             :2620.50pt;
	width           : 203.25pt;
	height          :  18.75pt;
	}
div#e12             { /* 1979-83 Hidden Headlight... */
	position        : absolute;
	left            :  11.25pt;
	top             :2472.75pt;
	width           : 252.75pt;
	height          :  18.75pt;
	}
div#e11             { /* 1982-85 Caution Electric... */
	position        : absolute;
	left            : 613.50pt;
	top             :2472.00pt;
	width           : 272.25pt;
	height          :  18.75pt;
	}
div#e10             { /* 1982 A/C Charge */
	position        : absolute;
	left            : 546.00pt;
	top             :2620.50pt;
	width           : 341.25pt;
	height          :  18.75pt;
	}
div#e9              { /* 1984-85 Dodge Truck A/C ... */
	position        : absolute;
	left            : 300.00pt;
	top             :2739.75pt;
	width           : 281.25pt;
	height          :  18.75pt;
	}
span#e8             { /* index204005.jpg */
	background      : transparent url(index204005.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2379.75pt;
	width           : 254.25pt;
	height          :  92.25pt;
	}
span#e7             { /* index204004.jpg */
	background      : transparent url(index204004.jpg) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             :2497.50pt;
	width           : 203.25pt;
	height          : 122.25pt;
	}
span#e6             { /* index204003.jpg */
	background      : transparent url(index204003.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.75pt;
	top             :2380.50pt;
	width           : 274.50pt;
	height          :  91.50pt;
	}
span#e5             { /* index204002.jpg */
	background      : transparent url(index204002.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             :2497.50pt;
	width           : 344.25pt;
	height          : 122.25pt;
	}
span#e4             { /* index204001.jpg */
	background      : transparent url(index204001.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             :2641.50pt;
	width           : 282.00pt;
	height          :  98.25pt;
	}
div#e3              { /* 1955-64 Generator Warnin... */
	position        : absolute;
	left            : 437.25pt;
	top             :1105.50pt;
	width           : 201.75pt;
	height          :  18.75pt;
	}
div#e2              { /* 1949-53 Fluid Drive  Oil... */
	position        : absolute;
	left            :  11.25pt;
	top             :1105.50pt;
	width           : 175.50pt;
	height          :  18.75pt;
	}
div#e1              { /* 1962-68 Antifreeze */
	position        : absolute;
	left            : 271.50pt;
	top             :1711.50pt;
	width           : 279.75pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #a0a0a0;
	position        : relative;
	width           : 900.00pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #a0a0a0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
